Friday, August 19, 2011

MAMP & MAMP PRO 2.0.2 released

We just released MAMP & MAMP PRO Version 2.0.2 (download page).

Release Notes:

MAMP & MAMP PRO
  • Now as Universal Binary installer (32-bit & 64-bit)
  • PHP problems with icondev now fixed
MAMP PRO
  • XCache settings will now be saved
  • Installation folder of MAMP PRO comes now without version number
There are two PHP versions available for additional installation:
  • 5.1.6
  • 5.3.5
If you are using PHP 5.1.6 please notice:
  • The preinstalled Version of phpMyAdmin of MAMP/MAMP PRO needs min. PHP 5.2. This means it is possible that you have to install an older version of phpMyAdmin yourself - if needed.
  • The PHP function iconv() does not work. This problem was solved with PHP 5.2.1 and higher. As a workaround libiconv() can be used instead.

Programs and libraries:
  • Apache HTTP Server 2.2.17
  • PHP 5.2.17
  • PHP 5.3.6
  • PHP 5.3.5 (additional download)
  • PHP 5.1.6 (additional download)
  • MySQL 5.5.9
  • phpMyAdmin 3.3.9.2
  • SQLiteManager 1.2.4
  • Alternative PHP Cache (APC) 3.1.7
  • curl 7.21.3
  • eAccelerator 0.9.6.1.
  • Expat XML Parser 2.0.1
  • FreeType 2.4.4
  • gettext 0.18.1.1
  • jpeg v8c
  • libiconv 1.13.1
  • Libidn 1.17
  • libmcrypt 2.5.8
  • libpng 1.5.0
  • libxml2 2.7.8
  • libxslt 1.1.26
  • mcrypt library 2.6.8
  • Sablotron XML processor 1.0.3
  • t1lib 5.1.2
  • XCache 1.2.2
  • XCache 1.3.1
  • Xdebug 2.1.0
  • PHP/YAZ 1.0.14
  • YAZ 4.0.1
This update is already available on our download page, don't hesitate to report any other bug you may find to our bugbase so we can fix it as quickly as possible.

Please note: Existing customers of MAMP PRO 1.x can upgrade to MAMP PRO 2 at a very reasonable rate.

Your MAMP Team
LOVE YOUR SERVERS!

Share/Save/Bookmark